program CPUser;

uses
  Forms,
  TRPCB,
  SysUtils,
  fMD_Main in 'fMD_Main.pas' {frmMain},
  fMD_Study in 'fMD_Study.pas' {frmMD_Study},
  mMD_PatientHeader in 'mMD_PatientHeader.pas' {fraMD_PatientHeader: TFrame},
  fMD_LookupPatient in 'fMD_LookupPatient.pas' {frmMD_LookupPatient},
  fMD_SelectPatient in 'fMD_SelectPatient.pas' {frmMD_SelectPatient},
  fMD_GetDateTime in 'fMD_GetDateTime.pas' {frmMD_GetDateTime},
  fMD_CheckIn in 'fMD_CheckIn.pas' {frmMD_CheckIn},
  fMD_AboutDlg in '..\Common\fMD_AboutDlg.pas' {frmMD_AboutDlg},
  fMD_Splash in '..\Common\fMD_Splash.pas' {frmMD_Splash},
  uMD_Common in '..\Common\uMD_Common.pas',
  uMD_Objects in '..\Common\uMD_Objects.pas',
  fMD_TextDisplayPrint in '..\Common\fMD_TextDisplayPrint.pas' {frmMD_TextDisplayPrint},
  fMD_UpdateStatus in 'fMD_UpdateStatus.pas' {frmMD_UpdateStatus},
  fMD_QuickCheckIn in 'fMD_QuickCheckIn.pas' {frmMD_QuickCheckin},
  fMD_GetResults in 'fMD_GetResults.pas' {frmMD_GetResults},
  uVerInfo in '..\Common\uVerInfo.pas',
  fTimeOutManager in '..\Common\fTimeOutManager.pas' {frmTimeOutManager},
  tMD_CPRSMessage in 'tMD_CPRSMessage.pas',
  U_HelpMGR in '..\Common\U_HelpMGR.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Clinical Procedures User';
//djs//  if FindCmdLineSwitch('nosharedbroker', ['/', '-'], True) or
//djs//    FindCmdLineSwitch('nonsharedbroker', ['/', '-'], True) then
//djs//    begin
   MDBroker := TRPCBroker.Create(Application);
//djs//    end
//djs//  else
//djs//    begin
//djs//      MDBroker := TSharedRPCBroker.Create(Application);
//djs//      TSharedRPCBroker(MDBroker).AllowShared := True;
//djs//    end;
  //ReportMemoryLeaksOnShutdown := True;
  MDUser := TMDUser.Create(MDBroker);
  MDVersionInformation := TVerInfoRes.Create(Application.ExeName, 'MD');
  MDPatient := TMDPatient.Create(MDBroker);
  ShowSplashScreen;
  try
    if MDUser.SignOn(RPC_CREATECONTEXT_USER, False) then
      begin
        Application.CreateForm(TfrmMain, frmMain);
  InitTimeOut(nil);
        UpdateTimeOutInterval(MDUser.DTime);
        FreeSplashScreen;
        Application.Run;
      end;
  finally
    ShutDownTimeOut;
    FreeAndNil(MDPatient);
    FreeAndNil(MDUser);
    FreeAndNil(MDBroker);
    FreeAndNil(MDVersionInformation);
  end;
end.

