object frmMD_CheckIn: TfrmMD_CheckIn
  Left = 333
  Top = 277
  BorderIcons = [biSystemMenu]
  Caption = 'Clinical Procedures Check In'
  ClientHeight = 380
  ClientWidth = 581
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  OnClose = FormClose
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 13
  object Label1: TLabel
    Left = 0
    Top = 45
    Width = 581
    Height = 13
    Align = alTop
    Caption = ' Consults:'
    ExplicitWidth = 46
  end
  object Bevel2: TBevel
    Left = 153
    Top = 163
    Width = 8
    Height = 176
    Align = alLeft
    Shape = bsSpacer
    ExplicitHeight = 187
  end
  object Bevel4: TBevel
    Left = 0
    Top = 155
    Width = 581
    Height = 8
    Align = alTop
    Shape = bsSpacer
    ExplicitWidth = 589
  end
  object pnlCommands: TPanel
    Left = 0
    Top = 339
    Width = 581
    Height = 41
    Align = alBottom
    BevelOuter = bvNone
    TabOrder = 4
    DesignSize = (
      581
      41)
    object btnCheckIn: TButton
      Left = 431
      Top = 13
      Width = 75
      Height = 25
      Action = actCheckIn
      Anchors = [akRight, akBottom]
      TabOrder = 0
    end
    object btnCancel: TButton
      Left = 511
      Top = 13
      Width = 75
      Height = 25
      Action = actCancelCheckIn
      Anchors = [akRight, akBottom]
      ModalResult = 1
      TabOrder = 1
    end
  end
  object lvConsults: TListView
    Left = 0
    Top = 58
    Width = 581
    Height = 97
    Align = alTop
    Columns = <
      item
        AutoSize = True
        Caption = 'Clinical Procedure'
      end
      item
        Caption = 'Date Ordered'
        Width = 140
      end
      item
        Caption = 'Urgency/Status'
        Width = 140
      end>
    HideSelection = False
    ReadOnly = True
    RowSelect = True
    SmallImages = ImageList1
    TabOrder = 1
    ViewStyle = vsReport
    OnColumnClick = lvConsultsColumnClick
    OnCompare = lvConsultsCompare
    OnSelectItem = lvConsultsSelectItem
  end
  inline fraMD_PatientHeader1: TfraMD_PatientHeader
    Left = 0
    Top = 0
    Width = 581
    Height = 45
    Align = alTop
    Constraints.MaxHeight = 45
    Constraints.MinHeight = 45
    TabOrder = 0
    ExplicitWidth = 581
    inherited Panel2: TPanel
      Width = 581
      ExplicitWidth = 581
      inherited pnlAllergies: TPanel
        Left = 529
        ExplicitLeft = 529
        inherited Label1: TLabel
          ExplicitWidth = 39
        end
      end
      inherited pnlPtDemographics: TPanel
        inherited lblPatientInformation: TLabel
          ExplicitWidth = 95
        end
      end
      inherited Panel3: TPanel
        Width = 287
        ExplicitWidth = 287
      end
    end
  end
  object pgctrl: TPageControl
    Left = 161
    Top = 163
    Width = 420
    Height = 176
    ActivePage = tbshtExistingVisits
    Align = alClient
    TabOrder = 3
    object tbshtExistingVisits: TTabSheet
      BorderWidth = 4
      Caption = 'Oupatient Visits'
      object lvVisits: TListView
        Left = 0
        Top = 0
        Width = 404
        Height = 140
        Align = alClient
        Columns = <
          item
            AutoSize = True
            Caption = 'Location'
          end
          item
            Caption = 'Date/Time'
            Width = 140
          end
          item
            Caption = 'Status'
            Width = 120
          end>
        HideSelection = False
        ReadOnly = True
        RowSelect = True
        SmallImages = ImageList1
        TabOrder = 0
        ViewStyle = vsReport
        OnColumnClick = lvVisitsColumnClick
        OnCompare = lvVisitsCompare
        OnSelectItem = lvVisitsSelectItem
      end
    end
    object tbshtNewVisit: TTabSheet
      Caption = 'New Visit'
      ImageIndex = 1
      object Label2: TLabel
        Left = 8
        Top = 8
        Width = 82
        Height = 13
        Caption = 'Visit Date@Time:'
      end
      object edtNewVisitDateTime: TEdit
        Left = 8
        Top = 24
        Width = 169
        Height = 21
        TabOrder = 0
        OnChange = edtNewVisitDateTimeChange
        OnEnter = edtNewVisitDateTimeEnter
        OnExit = edtNewVisitDateTimeExit
      end
      object btnGetDateTime: TButton
        Left = 158
        Top = 26
        Width = 18
        Height = 18
        Action = actGetVisitDateTime
        Caption = '...'
        TabOrder = 1
      end
    end
  end
  object pnlInstruments: TPanel
    Left = 0
    Top = 163
    Width = 153
    Height = 176
    Align = alLeft
    BevelOuter = bvNone
    TabOrder = 2
    object pnlUseInstruments: TPanel
      Left = 0
      Top = 0
      Width = 153
      Height = 40
      Align = alTop
      BevelOuter = bvNone
      TabOrder = 0
      object rbtnInstrument: TRadioButton
        Left = 2
        Top = 20
        Width = 113
        Height = 17
        Caption = 'Use Instrument'
        TabOrder = 0
        OnClick = rbtnInstrumentClick
      end
      object rbtnNoInstrument: TRadioButton
        Left = 2
        Top = 2
        Width = 113
        Height = 17
        Caption = 'No Instrument'
        TabOrder = 1
        OnClick = rbtnNoInstrumentClick
      end
    end
    object lbxInstruments: TListBox
      Left = 0
      Top = 40
      Width = 153
      Height = 136
      Align = alClient
      ItemHeight = 13
      TabOrder = 1
      OnClick = actSelectInstrumentExecute
    end
  end
  object actCheckInActions: TActionList
    Left = 471
    Top = 72
    object actCheckIn: TAction
      Caption = 'Check &In'
      Hint = 'Check In Study'
      OnExecute = actCheckInExecute
    end
    object actCancelCheckIn: TAction
      Caption = '&Cancel'
      OnExecute = actCancelCheckInExecute
    end
    object actGetVisitDateTime: TAction
      Caption = 'actGetVisitDateTime'
      OnExecute = actGetVisitDateTimeExecute
    end
    object actSelectInstrument: TAction
      Caption = 'actSelectInstrument'
      OnExecute = actSelectInstrumentExecute
    end
  end
  object ImageList1: TImageList
    Left = 432
    Top = 80
    Bitmap = {
      494C010102000400080010001000FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      0000000000003600000028000000400000001000000001002000000000000010
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000008080
      8000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000080808000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000008080
      80008080800000000000000000000000000000000000FFFFFF00FFFFFF000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000008080800080808000FFFFFF00FFFFFF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00008080800000000000000000000000000000000000FFFFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000808080000000000000000000FFFFFF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000080808000808080000000000000000000FFFFFF00FFFFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000080808000808080000000000000000000FFFFFF00FFFFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000808080000000000000000000FFFFFF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00008080800000000000000000000000000000000000FFFFFF00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000008080800080808000FFFFFF00FFFFFF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000008080
      80008080800000000000000000000000000000000000FFFFFF00FFFFFF000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000080808000FFFFFF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000008080
      8000808080008080800080808000808080008080800080808000808080000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000424D3E000000000000003E000000
      2800000040000000100000000100010000000000800000000000000000000000
      000000000000000000000000FFFFFF00FFFFFFFF00000000FFFFFFFF00000000
      FFFFFFFF00000000FFFFFFFF00000000FFFFFFFF00000000E01FFCFF00000000
      E79FF87F00000000F7BFFB7F00000000F33FF33F00000000FB7FF7BF00000000
      F87FE79F00000000FCFFE01F00000000FFFFFFFF00000000FFFFFFFF00000000
      FFFFFFFF00000000FFFFFFFF0000000000000000000000000000000000000000
      000000000000}
  end
end
